Commit 5e8064d1 authored by Nicolas M. Thiéry's avatar Nicolas M. Thiéry

Continued ...

parent b6678946
Pipeline #100859 passed with stage
in 64 minutes and 56 seconds
......@@ -45,7 +45,7 @@ RUN mamba env update -n base -f environment.yml && rm environment.yml
# Workaround: pip installed nbgrader-dev requires pyyaml 5.4
# but pip refuses by default to upgrade conda's pyyaml 5.3
RUN sudo -H pip3 install --ignore-installed PyYAML
RUN pip3 install --ignore-installed PyYAML
# The repo for the course "Introduction à la science des données"
# is outdated and clashes with other courses (nbgrader configuration).
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment